* {
  box-sizing: border-box;
}

body {
  font-weight: normal;
  font-family: "Helvetica Neue", Arial, sans-serif;
}

img, video, object {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

body#mck {
  background: #000;
  padding: 1.375em 0 0;
  margin: 0;
}

h1, .field--name-field-title-styled {
  font: bold 125%/120% Georgia,Serif;
  color: #6f3713;
  padding: 0;
  margin: 0 0 1em 0;
}

h2 {
  font: bold 120%/150% Georgia,Serif;
  color: #2d3941;
  border-bottom: 1px solid #97abb3;
  padding: 0 0 2px 0;
  margin: 0 0 0.5em 0;
}

h3 {
  font: bold 100% Georgia,Serif;
  color: #6f3713;
  padding: 0;
  margin: 1em 0 0 0;
}

p, .field--name-field-1966-co-creator {
  font-size: 0.813em;
  font-family: Georgia, Serif;
  line-height: 1.4em;
  padding: 0;
  margin: 0;
}

.submitted {
  display: none;
}

p {
  margin: 0 0 1em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid gray;
  width: 100%;
}

td {
  border: 1px solid gray;
  padding: 0.2em;
}

a {
  color: #369;
  text-decoration: none;
}

#header-wrapper {
  background-color: #4a3820;
  padding: 1.375em 0 0;
}

#header-banner-mck {
  background: #290300 url("/sites/all/themes/teara2/images/1966-texture-dark.jpg") 0 100% repeat-x;
  border-top: 1px solid #303030;
  padding: 1.375em 0 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
}

#header-banner-mck a {
  display: block;
  max-width: 35.625em;
  margin: -1em auto 0;
  padding: 1em 0 0 0;
  overflow: hidden;
  height: 8.5em;
}

#header-banner-mck img {
  width: 35.625em;
  margin-left: -5em;
}

#browse-by-letter {
  background-color: #000;
  color: #fff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: center;
  align-items: center;
  float: left;
  font-style: normal;
  font-size: 1em;
  font-family: Verdana,Sans-serif;
  -webkit-justify-content: center;
  justify-content: center;
  margin: -2.25em 0 0 0;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  max-width: 35.625em;
  width: 100%;
  margin: -4em 0 0;
  height: 6em;
  padding-bottom: 0.5em;
}

#browse-by-letter h5 {
  font: bold 0.675em Verdana,Sans-serif;
  color: #a0bcd2;
  padding: 0;
  margin: 0.25em;
  width: 4.75em;
  overflow: hidden;
  height: 1.35em;
  text-align: left;
}

#header-banner-mck #browse-by-letter a {
  color: #f5f5f2;
  font-size: 0.8em;
  font-weight: bold;
  margin: 0.25em;
  padding: 0;
  height: 1.2em;
  color: #FFF;
  width: 8%;
}

.form-item {
  margin: 0;
}

#search-box {
  border: 0;
  border-radius: 0.5em;
  font-size: 0.75em;
  background: rgba(0, 0, 0, 0.25);
  height: 2.5em;
  padding: 2px;
  margin: 0 auto 2em;
  width: 90%;
  max-width: 25em;
  cursor: pointer;
}

#mck-alphabet #search-box {
  margin: -12em auto 12em;
}

#search-box input[type="submit"] {
  padding: 0.5em;
  border: 0;
  color: #ffffff;
  cursor: pointer;
}

#search-box #edit-keys-wrapper {
  width: 100%;
  display: inline;
  float: left;
  text-align: center;
  background-color: #fff;
  border-radius: 0.357em;
}

#search-box .field-box {
  background-color: #fff;
  background: url("/sites/all/themes/teara2/images/header-icons.svg") -1em -0.2em no-repeat #fff;
  display: inline;
  height: 2.2em;
  text-align: center;
  font-weight: normal;
  font-family: "Helvetica", Arial, sans-serif;
  letter-spacing: 0.03em;
  font-size: 1em;
  width: 4.75em;
  border: 0;
  text-indent: 1em;
}

#search-box .field-box {
  background-size: 3.15em;
}

#search-box .field-box:focus {
  background-position: -0.2em -0.2em;
  text-align: left;
  width: 100%;
  transition: all 0.3s ease 0s;
  padding: 0 0 0 1em;
  background-color: transparent;
}

#search-box .form-submit:hover {
  color: #FFF2AA;
}

#search-box .field-box:focus {
  outline: none;
}

#search-box .form-submit {
  background: transparent;
  display: none;
  line-height: 1.25em;
}

#content {
  background-color: #f9f9f0;
  border-top: 0;
  box-shadow: inset 0 0.25em 0.5em rgba(0, 0, 0, 0.35);
}

#content-wrapper {
  background-color: #fff;
  box-shadow: 0.45em 0.15em 0.5em rgba(0, 0, 0, 0.15), -0.45em 0.15em 0.5em rgba(0, 0, 0, 0.15), inset 0 0.35em 0.35em -0.15em rgba(0, 0, 0, 0.35);
  width: 100%;
  max-width: 35.625em;
  margin: 0 auto;
  padding: 1em 0 0;
  position: relative;
  text-align: center;
}

#mck-home #letter-box {
  display: none;
}

#mck-alphabet #letter-box {
  display: inline-block;
  height: 7em;
  width: 90%;
  margin: 0 auto;
  margin: 4em auto 0;
  background-color: #f9f9f0;
  padding: 0.25em 0 0.75em;
  border-radius: 0.5em;
  text-align: center;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  border-left: 1px solid rgba(0, 0, 0, 0.25);
}

#a2z {
  background: url("/sites/all/themes/teara2/images/a2z.gif") no-repeat 0.65em 0.65em;
  height: 4.75em;
  width: 8em;
}

#letter-box h2 {
  display: none;
  margin: 0;
  padding: 0;
}

#letter-explore {
  background: url("/sites/all/themes/teara2/images/explore.gif") no-repeat 0 0;
  width: 5.2em;
  height: 0.9em;
  margin: 0;
}

#content-story {
  font-size: 1.2em;
  background-color: #fff;
  border-bottom: 2em solid #F3F3E2;
  margin: 0;
  padding: 0 1em;
  position: static;
  text-align: left;
}

h1#mckhome {
  font: normal 1.313em Georgia, Serif;
  color: #091123;
  padding: 0;
  margin: 0 0 0.5em 0;
}

#blast-box {
  margin: 0.25em auto 0.5em;
  width: 10.25em;
}

#blast-top {
  background: url("/sites/all/themes/teara2/images/blast-top.gif") no-repeat;
  height: 27px; }

#blast-body {
  background: #f5f5f2 url("/sites/all/themes/teara2/images/blast-side.gif") repeat-y;
  padding: 3px 7px 0 7px; }

#blast-body h3 {
  font: bold 14px "Courier New", Courier, mono;
  background: #bed1de;
  text-align: center;
  padding: 3px 5px 3px 5px;
  border-top: 1px solid #c7b38b;
  border-bottom: 1px solid #c7b38b;
  margin: 0 0 5px 0; }

#blast-body p {
  font: normal 10px/13px Arial,Sans-serif;
  padding: 0 0 0 2px;
  margin: 0; }

#blast-btm {
  background: url(/sites/all/themes/teara2/images/blast-btm.gif) no-repeat;
  margin: 0;
  height: 43px;
}

#disclaimer-big {
  margin-bottom: 1em;
  border: 1px dotted #ebccd1;
  color: #a94442;
  background-color: #f2dede;
  padding: 0.5em;
  width: 100%;
}

#disclaimer-big h4 {
  font: bold 110%/120% Tahoma,Arial,Sans-serif;
  margin: 0;
  padding: 0;
}

#disclaimer p, #disclaimer-st p, #disclaimer-home p, #disclaimer-big p {
  font: normal 60%/130% Arial,Sans-serif;
  color: #6f3713;
  padding: 0 3px 3px 0;
  margin: 3px 0 0 3px;
}

#disclaimer-big p {
  font: normal 90%/130% Arial,Sans-serif;
}

#atoz {
  padding: 0.5em 0 0 1.5em;
  clear: both;
}

.home-col {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.home-col {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.home-col dt {
  width: 45%;
}

.home-col h3 {
  font: bold 2.75em Georgia,serif;
  color: #6f3713;
  padding: 0 0 0 1em0;
  margin: 0;
}

.home-col h3 a {
  color: #6f3713;
}

.home-col dd {
  font: italic normal 11px/15px Georgia,serif;
  color: #6f3713;
  padding: 0 0 0.5em 0.15em;
  border-bottom: 1px dotted #97ABB3;
  margin: 5em 5% 3em -45%;
  width: 45%;
}

/* 1966 Letter views pages */

.mck-one-col {
  padding: 0;
  margin: 0;
  width: 100%;
}

.mck-one-col.right {
  float: right;
  padding: 0 0 1em;
}

.mck-one-col li {
  padding: 0;
  margin: 0 0 1em 0;
}

.mck-one-col li {
  font: bold 80%/140% Georgia,Serif;
  color: #601908;
  text-transform: uppercase;
  list-style-type: none;
}

.mck-one-col li a {
  color: #601908;
}

.view-letter-1966 .view-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

#a, #b, #c, #d, #e, #f, #g, #h, #i, #j, #k, #l, #m, #n, #o, #p, #q, #r, #s, #t, #u, #v, #w, #x, #y, #z {
  background: rgba(0, 0, 0, 0) url("../images/a.gif") no-repeat scroll 50% 0.75em;
  height: 4.95em;
}

#b {
  background-image: url("/sites/all/themes/teara2/images/b.gif");
}

#c {
  background-image: url("/sites/all/themes/teara2/images/c.gif");
}

#d {
  background-image: url("/sites/all/themes/teara2/images/d.gif");
}

#e {
  background-image: url("/sites/all/themes/teara2/images/e.gif");
}

#f {
  background-image: url("/sites/all/themes/teara2/images/f.gif");
}

#g {
  background-image: url("/sites/all/themes/teara2/images/g.gif");
}

#h {
  background-image: url("/sites/all/themes/teara2/images/h.gif");
}

#i {
  background-image: url("/sites/all/themes/teara2/images/i.gif");
}

#j {
  background-image: url("/sites/all/themes/teara2/images/j.gif");
}

#k {
  background-image: url("/sites/all/themes/teara2/images/k.gif");
}

#l {
  background-image: url("/sites/all/themes/teara2/images/l.gif");
}

#m {
  background-image: url("/sites/all/themes/teara2/images/m.gif");
}

#n {
  background-image: url("/sites/all/themes/teara2/images/n.gif");
}

#o {
  background-image: url("/sites/all/themes/teara2/images/o.gif");
}

#p {
  background-image: url("/sites/all/themes/teara2/images/p.gif");
}

#q {
  background-image: url("/sites/all/themes/teara2/images/q.gif");
}

#r {
  background-image: url("/sites/all/themes/teara2/images/r.gif");
}

#s {
  background-image: url("/sites/all/themes/teara2/images/s.gif");
}

#t {
  background-image: url("/sites/all/themes/teara2/images/t.gif");
}

#u {
  background-image: url("/sites/all/themes/teara2/images/u.gif");
}

#v {
  background-image: url("/sites/all/themes/teara2/images/v.gif");
}

#w {
  background-image: url("/sites/all/themes/teara2/images/w.gif");
}

#x {
  background-image: url("/sites/all/themes/teara2/images/x.gif");
}

#y {
  background-image: url("/sites/all/themes/teara2/images/y.gif");
}

#z {
  background-image: url("/sites/all/themes/teara2/images/z.gif");
}

#next-arrow, #prev-arrow, .next-item {
  width: auto;
}

#letter-next, #letter-prev {
  background: url("/sites/all/themes/teara2/images/next.gif") no-repeat 0 0;
  width: 1.9em;
  height: 0.9em;
  margin: 0 0 0 0.5em;
}

#letter-prev {
  background: url("/sites/all/themes/teara2/images/prev.gif") no-repeat 0 0;
  width: 2.9em;
}

/* 1966 Page */

.node--1966-page {
  min-height: 40em;
}

#story-contents, #related-wrapper, #related-mck {
  width: 100%;
}

.boxtitle-drk, #related-block {
  background: url("/sites/all/themes/teara2/images/boxtitle-drk-bg.gif") no-repeat;
  width: 100%;
}

.boxtitle-drk h5, #related-block h5 {
  background: #6f3713;
  border-radius: 0.5em 0.5em 0 0;
  cursor: default;
  font: bold 70% Tahoma,Arial,Sans-serif;
  color: #d9bb97;
  padding: 0.25em 0 0.3em 0.95em;
  margin: 0;
}

#story-contents .boxbtm-drk {
  border-top: 1px solid #e5e4d4;
  border-bottom: 1px solid #bcb9ac;
  margin: 0 0 1em;
}

#story-contents .boxbtm-drk p {
  margin: 0;
  padding: 0;
}

#subnav, #related-stories-links, #related-mck-links {
  background: #f3f3e2 url("/sites/all/themes/teara2/images/subnav-bg.gif") repeat-y;
  display: block;
}

#subnav h4, #related-stories-links h4 {
  font: normal 65%/127% Verdana,Arial,Sans-serif;
  background: url("/sites/all/themes/teara2/images/icon-page.gif") no-repeat 0.75em 0;
  padding: 0.15em 0.5em 0.5em 2.25em;
  margin: 0;
}

#related-stories-footer {
  background: rgba(0, 0, 0, 0) url("/sites/all/themes/teara2/images/related-footer.gif") no-repeat scroll 0 0;
  height: 30px;
  margin: 0;
  padding: 0;
}

#related-stories-links, #related-stories-footer, #related-mck-links {
  display: none;
}

#subnav ul, #related-stories-links, #related-mck-links {
  padding: 0.5em 0 0 0;
  margin: 0;
}

#subnav ul li, #related-stories-links li, #related-mck-links li {
  list-style: none;
  padding: 0 0 0.05em 0;
  margin: 0;
}

#related-stories-links li h4, #related-mck-links li h4 {
  border-top: 1px dashed #e3c194;
  padding: 0.75em 0 0.5em 1.25em;
}

#related-stories-links h4.first, #related-mck-links h4.first {
  border: 0 none;
}

#subnav h4 a, #related-stories-links h4 a, #related-mck-links h4 a {
  color: #3d1b16;
  font-weight: normal;
}

#subnav h4 a:hover, #related-stories-links a:hover, #related-mck-links a:hover {
  text-decoration: underline;
}

#subnav h4#current {
  background: url("/sites/all/themes/teara2/images/icon-current.gif") no-repeat 0.75em 0.2em;
}

#next-part {
  color: #3d1b16;
  text-align: right;
  font: bold 63%/160% Verdana,Helvetica,sans-serif;
  padding-right: 24px;
  padding-bottom: 3em;
}

#contributor {
  border-top: 1px solid #e3c194;
  color: #6f3713;
  font: 80%/128% Georgia,serif;
  margin: 1em 0 0;
  padding: 1.25em 2.5em 0.6em;
}

#bibliography {
  font: 70%/128% Georgia,serif;
  list-style-type: none;
  margin: 0 0 0 3.5em;
  padding: 1.25em 0 0;
}

#footer-citation {
  background-color: #fff2aa;
  border-bottom: 1px solid #fff2aa;
  border-top: 1px solid #fff2aa;
  margin: 0 auto;
  padding: 0.5em 1.5em;
  max-width: 47.5em;
}

/* Admin/Edit menu */
ul.primary {
  background: black none repeat scroll 0 0;
  display: block;
  left: 65%;
  margin: 0;
  padding: 0.5em;
  position: absolute;
  top: -130px;
  width: auto;
  z-index: 500;
}

ul.primary li {
  list-style: outside none none;
}

ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-style: solid solid none;
  border-width: 1px;
  height: auto;
  margin: 0 0.5em 0 0;
  padding: 0.3em 1em;
  display: block;
}

ul.primary li.active a {
  background-color: #fff;
  border-color: #bbb #bbb #fff;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}

.none, .noprint {
  display: none;
}

/* FOOTER */

#footer {
  background-color: #FFF;
  border-top: 1px solid #ccc;
  padding: 0;
  margin: 0;
  width: 100%;
}

#footer-detail {
  padding: 1em;
  margin: 0 auto;
  max-width: 47.50em;
}

#footer img {
  width: auto;
}

#footer-logo-en {
  width: 100%;
  padding: 0.25em 0 1em;
  float: left;
}

#footer #footer-logo-en img {
  width: 13em;
}

#footer-links {
  font-family: Arial,sans-serif;
  font-size: 0.75em;
  color: #999;
  line-height: 1.5em;
  padding: 0;
}

#govtnz {
  padding: 0;
  margin: 0 auto;
  max-width: 47.5em;
}

#footer-swatch {
  background: #fff url(/sites/all/themes/teara2/images/colour-strip.gif) repeat-x 0 0;
  margin: 0;
  padding: 1.15em 0 0;
}

#other-sites {
  background-color: #000;
  color: #fff;
  margin: 0;
  padding: 1em 0;
  text-align: center;
}

#other-sites dt, #other-sites dd, #other-sites h5 {
  display: block;
  margin: 0;
}

#other-sites h5 {
  padding: 0.15em 0.5em;
}

#other-sites a {
  color: #fff;
}

#other-sites img {
  display: block;
  padding: 1em 0 0;
}

/*
Media queries
 */

@media all and (min-width: 10em) {
  #header-banner-mck a {
    height: 9em;
    background-size: initial;
  }
  #header-banner-mck img {
    margin-left: 0;
  }
  #browse-by-letter h5 {
    height: auto;
    text-align: center;
    width: 100%;
  }
  .atoz_wrapper {
    min-width: 80em;
    max-width: 80em;
  }
  #search-box {
    width: 50%;
  }
  #blast-box {
    float: left;
    margin: 0.25em 1em 0.5em 0;
  }
  .home-col#left {
    margin: 0 6% 0 0;
    width: 47%;
  }
  .home-col#middle {
    margin: 0;
    width: 47%;
  }
  .home-col#right {
    margin: 0 5% 0 0;
    width: 45%;
  }
}

@media all and (min-width: 24em) {
  #header-banner-mck a {
    background-position: 0 0;
  }
  p {
    font-size: 0.938em;
  }
  #header-banner-mck a {
    background-position: 0 0;
    margin: -1.1em 0 0 5%;
  }
  h1#mckhome {
    font-size: 1.5em;
  }
  #blast-box {
    margin: 0.25em 0 0.5em 0.75em;
    float: right;
  }
}

@media all and (min-width: 32em) {
  ul.primary {
    left: 75%;
  }
  .home-col dt {
    width: 30%;
  }
  .home-col dd {
    width: 30%;
    margin: 5em 3.333% 1em -30%;
  }
  .mck-one-col {
    font-size: 1.25em;
    width: 50%;
  }
  .mck-one-col.right {
    padding: 0 0 1em 1em;
  }
  .mck-one-col li {
    padding: 0 1.3em 0 0;
    margin: 0 0 1em 0;
  }
  .view-letter-1966 .view-content {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}

@media all and (min-width: 38em) {
  #header-banner-mck a {
    background: transparent;
    height: 12.3em;
    margin: -1.1em 0 0;
    padding: 2.7em 0 0;
    overflow: visible;
  }
  #header-banner-mck img {
    background-color: #4a3820;
    border-bottom: 0.5em solid #F3F3E2;
    padding: 1.5em 0 0;
    box-shadow: 0.45em 0 1.5em rgba(0, 0, 0, 0.5), -0.45em 0 1.5em rgba(0, 0, 0, 0.5);
    margin: -1.4em 0 0;
  }
  #browse-by-letter h5 {
    margin: 0;
  }
  #content {
    border-top: 0.5em solid #F3F3E2;
  }
  #related-stories-footer {
    display: block;
  }
  #related-stories-links h4 {
    background: none;
  }
}

@media all and (min-width: 42em) {
  #header-banner-mck #browse-by-letter a {
    font-size: 0.875em;
    margin: 0.1em;
  }
  #footer #other-sites dt, #footer #other-sites dd, #footer #other-sites h5 {
    display: inline;
    padding: 0 0.5em 0;
  }
}

@media all and (min-width: 46.8em) {
  #content-story {
    margin: 0 auto;
  }
}

@media all and (min-width: 52em) {
  p {
    font-size: 1em;
  }
  ul.primary {
    left: 85%;
  }
  #header-banner-mck a {
    margin: -4.1em 0 0 12em;
  }
  #browse-by-letter {
    margin: -2.75em -11em 0 -1em;
    height: 8em;
    width: 12em;
    background-color: transparent;
  }
  #story-contents .boxbtm-drk {
    background: url(/sites/all/themes/teara2/images/boxbtm-drk-bg.gif) no-repeat;
    text-align: right;
    width: 100%;
  }
  #story-contents .boxbtm-drk p {
    background: url(/sites/all/themes/teara2/images/boxbtm-cnr-drk-rt.gif) no-repeat 100% 0 transparent;
    margin: 0;
  }
  #mck-home #letter-box {
    display: inline;
    float: left;
    background: url(/sites/all/themes/teara2/images/letter-bg.gif) no-repeat;
    border-radius: 0.35em;
    border: 0;
    padding: 0;
    width: 7.75em;
    height: 7em;
    margin: 2em;
  }
  #mck-alphabet #letter-box {
    float: left;
    background: url(/sites/all/themes/teara2/images/letter-bg.gif) no-repeat;
    border-radius: 0.35em;
    border: 0;
    padding: 0;
    width: 7.75em;
    margin: 2em 2em 2em 1em;
  }
  #search-box {
    height: 2.417em;
    margin: 0 0 1.25em;
    padding: 1px;
    border-radius: 0.417em;
    font-size: 0.75em;
  }
  #mck-alphabet #search-box {
    margin: 0 0 1.25em;
  }
  #search-box .field-box {
    -moz-box-shadow: inset 0px 1px 0.286em rgba(0, 0, 0, 0.25);
    box-shadow: inset 0px 1px 0.286em rgba(0, 0, 0, 0.25);
    letter-spacing: 0;
    text-align: left;
    width: 100%;
    background: #fff;
  }
  #search-box .field-box:focus {
    transition-property: none;
    padding: 0;
    background-color: #fff;
  }
  #search-box #edit-keys-wrapper {
    border-radius: 0;
    background-color: transparent;
    text-align: left;
    width: 80%;
  }
  #search-box .form-submit {
    display: inline;
    font-weight: bold;
    font-size: 1em;
    padding: 0.5em 0;
    width: 20%;
    margin: 0;
    border: 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  }
  #content-story {
    font-size: 1em;
    box-shadow: 0.45em 0.15em 0.5em rgba(0, 0, 0, 0.15), -0.45em 0.15em 0.5em rgba(0, 0, 0, 0.15), inset 0 0.35em 0.35em -0.15em rgba(0, 0, 0, 0.35);
    width: 35.625em;
    margin: 0 0 0 auto;
    padding: 1em;
  }
  #content-wrapper {
    background-color: transparent;
    box-shadow: none;
    max-width: 47.625em;
    padding: 0;
  }
  #story-contents, #related-wrapper, #related-mck {
    width: 12em;
  }
  #story-contents {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0.75em;
  }
  #related-wrapper, #related-mck {
    padding-right: 1.5em;
  }
  #related-mck {
    margin-top: 1.5em;
  }
  #footer-logo-en {
    max-width: 15em;
    padding: 0.25em 0 3em;
  }
}

@media all and (max-width: 52em) {
  #search-box.clicked {
    transition: all ease-out 0.4s;
    background: rgba(0, 0, 0, 0.4);
    width: 95%;
    margin: 0.25em 0 0 1%;
    padding: 2px;
    z-index: 100;
    position: static;
    top: 0.25em;
    left: 0;
    width: calc(100% - 4em);
    height: auto;
  }
  #search-box.clicked:after {
    content: "Cancel";
    top: 35%;
    right: -3.5em;
    padding: 0;
    color: #efefef;
    text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
    position: static;
    padding: 1em 0.5em;
    float: right;
    width: 100%;
    color: #4169f9;
    text-shadow: none;
    text-align: right;
  }
  #search-box.clicked #edit-keys-wrapper {
    background: transparent;
    width: calc(100% - 2.4em);
  }
  #search-box.clicked .field-box {
    background: #fff;
    border-radius: 0.357em 0 0 0.357em;
    display: block;
    width: 100%;
    text-align: left;
    height: 3.2em;
  }
  #search-box #edit-keys-wrapper {
    background-color: #fff;
    text-align: center;
    width: 100%;
  }
  #search-box.clicked input[type="submit"] {
    background: url("/sites/all/themes/teara2/images/icons-header.svg") -0.35em -8.25em no-repeat #455280;
    background-size: 135%;
    color: transparent;
    display: inline;
    line-height: 1.25em;
    margin: 0;
    width: 2.5em;
    height: 3.5em;
    border-radius: 0 0.357em 0.357em 0;
    z-index: 100;
  }
}

@media all and (min-width: 20em) and (max-width: 52em) {
  #search-box.clicked {
    width: 100%;
  }
  #search-box.clicked #edit-keys-wrapper {
    width: calc(100% - 3.75em);
  }
  #search-box.clicked input[type="submit"] {
    background-position: -0.55em -14em;
    width: 4em;
  }
}

@media all and (min-width: 24em) and (max-width: 52em) {
  #search-box.clicked {
    top: 0.1em;
  }
  #search-box.clicked .field-box {
    height: 3.95em;
  }
  #search-box.clicked input[type="submit"] {
    background-position: -0.55em -13.75em;
    height: 4.25em;
  }
}

@media all and (min-width: 42em) and (max-width: 52em) {
  #search-box.clicked {
    top: 0.5em;
  }
}

@media all and (min-width: 62.5em) {
  ul.primary {
    left: 1%;
    top: 366px;
  }
}
